﻿/*
 * This leaves the scrollbar on-screen at all times.  It's sort of peculiar,
 * but it keeps all of our centered stuff from shifting when we switch to a
 * page with longer content.
 *
 * This is a CSS3 feature, but it's not a big deal if the browser doesn't
 * happen to support it.
 */
html {
	overflow-y: scroll;
}

/*
 * Overall look and feel.  Margin is TRBL order.
 */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;    /* recommended for mobile */
	padding: 0px;
	margin: 0px;
}
#container {
	background-color: #FFFFFF;
}
#main-content {
	margin: 20px 10px 10px 10px;
	position: relative;
}

.indent {
    margin-left: 40px;
}
